<xsl:output method="html" disable-output-escaping="true" resin:disable-output-escaping="yes"/>

<xsl:param name="xtp:context_path"/>
<xsl:param name="xtp:servlet_path"/>

<xsl:include href='caucho/defaultcopy.xsl'/>
<xsl:include href='caucho/nodeinfo.xsl'/>
<xsl:include href='caucho/newstyle.xsl'/>
<xsl:include href='caucho/fun.xsl'/>
<xsl:include href='caucho/toc.xsl'/>
<xsl:include href='caucho/href.xsl'/>
<!--
<xsl:include href='caucho/include.xsl'/>
-->
<xsl:include href='caucho/viewfile.xsl'/>

<xsl:include href='new_doc_header.xsl'/>

